<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape
            android:innerRadius="0dp"
            android:shape="oval"
            android:thicknessRatio="2"
            android:useLevel="false">
            <corners android:radius="10dp" />
            <size
                android:width="40dp"
                android:height="40dp" />
            <solid android:color="@android:color/transparent" />

            <stroke
                android:width="5dp"
                android:color="@android:color/holo_orange_dark" />
        </shape>
    </item>
    <item>
        <shape
            android:innerRadius="0dp"
            android:shape="oval"
            android:thicknessRatio="2"
            android:useLevel="false">
            <size
                android:width="40dp"
                android:height="40dp" />
            <solid android:color="@android:color/transparent" />

            <stroke
                android:width="1dp"
                android:color="@android:color/black" />
        </shape>
    </item>

    <item android:width="32dp" android:height="32dp" android:left="4.25dp" android:top="4.25dp">

        <shape
            android:innerRadius="0dp"
            android:shape="oval"
            android:thicknessRatio="1"
            android:useLevel="false">
            <size
                android:width="35dp"
                android:height="35dp" />
            <solid android:color="@android:color/transparent" />

            <stroke
                android:width="1dp"
                android:color="@android:color/black" />
        </shape>
    </item>
</layer-list>